
body {
  color: #666666;
}



p {
	/* customize_p */ 
  /* WHAT A GREEDY STYLE IS THIS ONE? excuse me. */
/*  margin-bottom:1.75em; */
  /* customize_p */ 
}



a {
/* customize_link */ 	text-decoration:underline; /* customize_link */ 
	color:#269BFF;
	}
  
a:hover {
	text-decoration:none;
/* customize_link_hover */ 	color:#269BFF; /* customize_link_hover */ 
	}
  
#header h1 {
	font-size:2.5em;
	font-weight:normal;
	cursor:default;
	position:relative; top:50px; left:30px;
	letter-spacing:1px;
/* customize_h1_header_color */ 	color:#6BAD4A; /* customize_h1_header_color */ 
	font-style:italic;
	}
  
h1 {
  color:#6BAD4A; 
  font-size: 22px;
	border-bottom: 1px #6bad4a solid;
  font-weight: normal;

}  
  
#header h1 a{
color:#aaaaaa;
}